.pain-points {
  padding: 40px 0 20px 0;
  background-image: url("../images/websiteBuilding/pain-points-bg.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding-bottom: 160px;
}
.pain-points .container {
}
.pain-points .container .disadvantages {
  display: flex;
  jusitify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  width: 70%;
}
.pain-points .container .disadvantages .dis-item {
  display: flex;
  jusitify-content: flex-start;
  align-items: center;
  width: 50%;
  margin: 0 0px 50px 0;
}
.pain-points .container .disadvantages .dis-item img {
  width: 50px;
}
.pain-points .container .disadvantages .dis-item .txt {
  font-weight: 400;
  font-size: 16px;
  color: #222222;
  line-height: 24px;
  margin-left: 20px;
}
.pain-points .container .dis-btn {
  cursor: pointer;
  width: 160px;
  height: 46px;
  text-align: center;
  line-height: 46px;
  background: #2b6df2;
  border-radius: 6px;
  font-weight: 400;
  font-size: 20px;
  color: #ffffff;
}
.dis.tags {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: -60px;
  padding-bottom: 80px;
}
.dis.tags .tag-item {
  position: relative;
  width: calc(100% / 5);
  margin-right: 10px;
  min-height: 180px;
}
.dis.tags .tag-item .t-b {
  width: 90%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  padding: 20px 30px 20px 30px;
  background: linear-gradient(180deg, #f6f8fc, #c8d4fd);
  box-shadow: 0px 6px 12px 0px rgba(30, 47, 94, 0.48);
}
.dis.tags .tag-item:nth-child(1) .t-b {
  background: linear-gradient(180deg, #f6f8fc, #c8d4fd);
  box-shadow: 0px 6px 12px 0px rgba(30, 47, 94, 0.48);
}
.dis.tags .tag-item:nth-child(2) .t-b {
  background: linear-gradient(180deg, #f6f8fc, #c7f6fb);
  box-shadow: 0px 6px 12px 0px rgba(30, 47, 94, 0.48);
}
.dis.tags .tag-item:nth-child(3) .t-b {
  background: linear-gradient(180deg, #f6f8fc, #dfd4fe);
  box-shadow: 0px 6px 12px 0px rgba(30, 47, 94, 0.48);
}
.dis.tags .tag-item:nth-child(4) .t-b {
  background: linear-gradient(180deg, #f6f8fc, #ebd2ff);
  box-shadow: 0px 6px 12px 0px rgba(30, 47, 94, 0.48);
}
.dis.tags .tag-item:nth-child(5) .t-b {
  background: linear-gradient(180deg, #f6f8fc, #f7cadc);
  box-shadow: 0px 6px 12px 0px rgba(30, 47, 94, 0.48);
}
.dis.tags .tag-item .t-b .icon {
  width: 30px;
}
.dis.tags .tag-item .t-b .text-box {
}
.dis.tags .tag-item .t-b .text-box .tit {
  margin: 6px 0 6px 0;
  font-weight: bold;
  font-size: 16px;
  color: #222222;
}
.dis.tags .tag-item .t-b .text-box .en {
  font-weight: 400;
  font-size: 12px;
  color: #222222;
}
.dis.tags .tag-item .b-box {
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
  padding: 50px 20px 10px 20px;
  background: linear-gradient(180deg, #e1e3ff, #5375fd);
}
.dis.tags .tag-item:nth-child(1) .b-box {
  background: linear-gradient(180deg, #e1e3ff, #5375fd);
}
.dis.tags .tag-item:nth-child(2) .b-box {
  background: linear-gradient(180deg, #cbf8fb, #1ea7e8);
}
.dis.tags .tag-item:nth-child(3) .b-box {
  background: linear-gradient(180deg, #e3d8fe, #6b6af9);
}
.dis.tags .tag-item:nth-child(4) .b-box {
  background: linear-gradient(180deg, #f3e1ff, #a353fd);
}
.dis.tags .tag-item:nth-child(5) .b-box {
  background: linear-gradient(180deg, #ffe1f6, #ed5d8c);
}
.dis.tags .tag-item .b-box .text {
  font-weight: 400;
  font-size: 14px;
  color: #fffefe;
  line-height: 20px;
}
.marketing-introduction {
  padding: 40px 0;
  background-color: #f6f6f6;
}
.marketing-introduction .content {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.marketing-introduction .content .l-box {
  display: flex;
  justify-content: flex-start;
}
.marketing-introduction .content .l-box .tit-box {
  font-weight: bold;
  font-size: 20px;
  color: #222222;
  height: 30px;
  line-height: 30px;
  padding-left: 20px;
  border-left: 8px solid #2b6df2;
}
.marketing-introduction .content .l-box .desc-box {
  margin: 30px 0 20px 0;
  font-weight: 400;
  font-size: 16px;
  color: #222222;
  line-height: 26px;
  padding-left: 28px;
}
.marketing-introduction .content .l-box .more {
  display: block;
  text-align: center;
  width: 180px;
  height: 42px;
  margin-left: 28px;
  line-height: 42px;
  background: #2b6df2;
  border-radius: 6px;
  font-weight: 400;
  font-size: 16px;
  color: #ffffff;
}
.marketing-introduction .content .l-box .c-img {
  width: 270px;
}
.marketing-introduction .content .r-box {
}
.marketing-introduction .content .r-box .tit-box {
  margin-bottom: 30px;
  font-weight: bold;
  font-size: 20px;
  color: #222222;
  height: 30px;
  line-height: 30px;
}
.marketing-introduction .content .r-box .standard-list {
}
.marketing-introduction .content .r-box .standard-list li {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 18px 20px;
  margin-bottom: 20px;
  height: 60px;
  background: linear-gradient(0deg, #eef6ff, #ffffff);
  box-shadow: 0px 6px 12px 0px rgba(30, 47, 94, 0.12);
}
.marketing-introduction .content .r-box .standard-list li .serial-num {
  width: 30px;
  height: 30px;
  text-align: center;
  background: linear-gradient(0deg, #e1e3ff, #5375fd);
  border-radius: 50%;
  font-weight: 400;
  font-size: 20px;
  color: #ffffff;
  line-height: 30px;
}
.marketing-introduction .content .r-box .standard-list li .desc {
  margin-left: 20px;
  font-weight: 400;
  font-size: 16px;
  color: #222222;
  line-height: 36px;
}

.marketing-introduction2 {
  padding: 60px 0;
  background-color: #ffffff;
}
.marketing-introduction2 .content {
  display: flex;
  justify-content: space-between;
  flex-direction: row-reverse;
  align-items: center;
}
.marketing-introduction2 .content .l-box {
  display: flex;
  justify-content: flex-start;
}
.marketing-introduction2 .content .l-box .tit-box {
  font-weight: bold;
  font-size: 20px;
  color: #222222;
  height: 30px;
  line-height: 30px;
  padding-left: 20px;
  border-left: 8px solid #2b6df2;
}
.marketing-introduction2 .content .l-box .desc-box {
  margin: 30px 0 20px 0;
  font-weight: 400;
  font-size: 16px;
  color: #222222;
  line-height: 26px;
  padding-left: 28px;
}
.marketing-introduction2 .content .l-box .more {
  display: block;
  text-align: center;
  width: 180px;
  height: 42px;
  margin-left: 28px;
  line-height: 42px;
  background: #2b6df2;
  border-radius: 6px;
  font-weight: 400;
  font-size: 16px;
  color: #ffffff;
}
.marketing-introduction2 .content .l-box .c-img {
  width: 270px;
}
.marketing-introduction2 .content .r-box {
}
.marketing-introduction2 .content .r-box .tit-box {
  margin-bottom: 30px;
  font-weight: bold;
  font-size: 20px;
  color: #222222;
  height: 30px;
  line-height: 30px;
}
.marketing-introduction2 .content .r-box .standard-list {
}
.marketing-introduction2 .content .r-box .standard-list li {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 18px 20px;
  margin-bottom: 20px;
  height: 60px;
  background: linear-gradient(0deg, #eef6ff, #ffffff);
  box-shadow: 0px 6px 12px 0px rgba(30, 47, 94, 0.12);
}
.marketing-introduction2 .content .r-box .standard-list li .serial-num {
  width: 30px;
  height: 30px;
  text-align: center;
  background: linear-gradient(0deg, #e1e3ff, #5375fd);
  border-radius: 50%;
  font-weight: 400;
  font-size: 20px;
  color: #ffffff;
  line-height: 30px;
}
.marketing-introduction2 .content .r-box .standard-list li .desc {
  margin-left: 20px;
  font-weight: 400;
  font-size: 16px;
  color: #222222;
  line-height: 36px;
}

.marketing-introduction3 {
  padding: 60px 0;
  background-color: #f6f6f6;
}
.marketing-introduction3 .content {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.marketing-introduction3 .content .l-box {
  display: flex;
  justify-content: flex-start;
}
.marketing-introduction3 .content .l-box .tit-box {
  font-weight: bold;
  font-size: 20px;
  color: #222222;
  height: 30px;
  line-height: 30px;
  padding-left: 20px;
  border-left: 8px solid #2b6df2;
}
.marketing-introduction3 .content .l-box .desc-box {
  margin: 30px 0 20px 0;
  font-weight: 400;
  font-size: 16px;
  color: #222222;
  line-height: 26px;
  padding-left: 28px;
}
.marketing-introduction3 .content .l-box .more {
  display: block;
  text-align: center;
  width: 180px;
  height: 42px;
  margin-left: 28px;
  line-height: 42px;
  background: #2b6df2;
  border-radius: 6px;
  font-weight: 400;
  font-size: 16px;
  color: #ffffff;
}
.marketing-introduction3 .content .l-box .c-img {
  width: 270px;
}
.marketing-introduction3 .content .r-box {
}
.marketing-introduction3 .content .r-box .tit-box {
  margin-bottom: 30px;
  font-weight: bold;
  font-size: 20px;
  color: #222222;
  height: 30px;
  line-height: 30px;
}
.marketing-introduction3 .content .r-box .standard-list {
}
.marketing-introduction3 .content .r-box .standard-list li {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 18px 20px;
  margin-bottom: 20px;
  height: 60px;
  background: linear-gradient(0deg, #eef6ff, #ffffff);
  box-shadow: 0px 6px 12px 0px rgba(30, 47, 94, 0.12);
}
.marketing-introduction3 .content .r-box .standard-list li .serial-num {
  width: 30px;
  height: 30px;
  text-align: center;
  background: linear-gradient(0deg, #e1e3ff, #5375fd);
  border-radius: 50%;
  font-weight: 400;
  font-size: 20px;
  color: #ffffff;
  line-height: 30px;
}
.marketing-introduction3 .content .r-box .standard-list li .desc {
  margin-left: 20px;
  font-weight: 400;
  font-size: 16px;
  color: #222222;
  line-height: 36px;
}

.advantages {
  padding: 40px 0;
  background-image: url("../images/websiteBuilding/advantages-bg.png");
  background-size: cover;
}
.advantages .content {
}
.advantages .content .advantages-list {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
}
.advantages .content .advantages-list .item {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  cursor: pointer;
  width: calc((100% - 80px) / 5);
  height: 180px;
  margin-right: 20px;
  margin-bottom: 20px;
  background: rgba(0, 0, 0, 0.8);
  transition: background-color 1s ease;
}
.advantages .content .advantages-list .item:hover {
  background: rgba(43, 109, 242, 0.9);
}
.advantages .content .advantages-list .item:nth-child(5n) {
  margin-right: 0;
}
.advantages .content .advantages-list .item .icon-box {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 80px;
}
.advantages .content .advantages-list .item .icon-box .icon {
  width: 40px;
  margin-bottom: 10px;
}
.advantages .content .advantages-list .item .tit {
  font-weight: 400;
  font-size: 16px;
  color: #ffffff;
}

.case-content {
  padding: 40px 0 20px 0;
}
.case-content .case-list {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.case-content .case-list .case-item {
  cursor: pointer;
  margin: 0 20px 24px 0;
  width: calc((100% - 60px) / 4);
  background: #ffffff;
  box-shadow: 1px 1px 14px 0px rgba(34, 34, 34, 0.14);
}
.case-content .case-list .case-item:hover .img-box img {
  transform: scale(1.2);
}
.case-content .case-list .case-item:nth-child(4n) {
  margin-right: 0;
}
.case-content .case-list .case-item a {
  width: 100%;
}
.case-content .case-list .case-item a .img-box {
  width: 100%;
  overflow: hidden;
}
.case-content .case-list .case-item a .img-box img {
  width: 100%;
  transition: transform 0.3s ease;
}
.case-content .case-list .case-item a .info {
  padding: 20px 18px;
}
.case-content .case-list .case-item a .info .tit {
  font-weight: bold;
  font-size: 16px;
  color: #222222;
}
.case-content .case-list .case-item a .info .tags {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  margin-top: 10px;
}
.case-content .case-list .case-item a .info .tags .tag-item {
  padding: 4px 12px;
  font-weight: 400;
  font-size: 12px;
  margin: 0 5px 5px 0;
  background: #e1eeff;
  color: #2d8cee;
}
.case-content .case-list .case-item a .info .tags .tag-item:nth-child(1) {
  background: #e1eeff;
  color: #2d8cee;
}
.case-content .case-list .case-item a .info .tags .tag-item:nth-child(2) {
  background: #e1fff5;
  color: #5fbd89;
}
.case-content .case-list .case-item a .info .tags .tag-item:nth-child(3) {
  background: #fff7e7;
  color: #eeb52d;
}
.case-content .case-list .case-item a .info .tags .tag-item:nth-child(4) {
  background: #ffe7ee;
  color: #e06969;
}

.construction-information {
  padding: 40px 0;
  background-image: url("../images/websiteBuilding/information-bg.png");
  background-size: cover;
  background-color: #f6f6f6;
}
.construction-information .content {
}
.construction-information .content .information-list {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
}
.construction-information .content .information-list .information-item {
  cursor: pointer;
  margin: 0 20px 24px 0;
  width: calc((100% - 40px) / 3);
  background: #ffffff;
  transition: background-color 1s ease;
  box-shadow: 0px 6px 12px 0px rgba(30, 47, 94, 0.12);
}
.construction-information .content .information-list .information-item:hover {
  background: #2b6df2;
  box-shadow: 0px 6px 12px 0px rgba(30, 47, 94, 0.12);
}
.construction-information
  .content
  .information-list
  .information-item:hover
  a
  .tit {
  color: #ffffff;
}
.construction-information
  .content
  .information-list
  .information-item:hover
  a
  .desc {
  color: #ffffff;
}
.construction-information
  .content
  .information-list
  .information-item:hover
  a
  .ellipses-list
  span {
  background: #ffffff;
}
.construction-information
  .content
  .information-list
  .information-item:nth-child(3n) {
  margin-right: 0;
}
.construction-information .content .information-list .information-item a {
  display: block;
  width: 100%;
  padding: 20px 30px;
}
.construction-information .content .information-list .information-item a .tit {
  font-weight: 400;
  font-size: 16px;
  color: #222222;
  line-height: 26px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
.construction-information .content .information-list .information-item a .desc {
  font-weight: 400;
  font-size: 14px;
  color: #666666;
  line-height: 22px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.construction-information
  .content
  .information-list
  .information-item
  a
  .ellipses-list {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin-top: 25px;
}
.construction-information
  .content
  .information-list
  .information-item
  a
  .ellipses-list
  span {
  display: inline-block;
  width: 5px;
  height: 5px;
  background: #666666;
  border-radius: 50%;
  margin-right: 4px;
}
.construction-information
  .content
  .information-list
  .information-item
  a
  .ellipses-list
  span:last-child {
  margin-right: 0;
}
.construction-information .content .more-box {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin: 20px auto;
  padding: 16px 60px;
  width: fit-content;
  background: linear-gradient(90deg, #79a4fb, #2b6df2);
}
.construction-information .content .more-box a {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
}
.construction-information .content .more-box a .icon {
  width: 40px;
}
.construction-information .content .more-box a .txt {
  margin: 0 30px 0 20px;
  font-weight: bold;
  font-size: 20px;
  color: #ffffff;
}
.construction-information .content .more-box a .arrow-icon {
}
